plist-cil : Claunia.PropertyList Namespace

# PropertyListFormatException Class

A PropertyListFormatException is thrown by the various property list format parsers when an error in the format of the given property list is encountered.

## Syntax

public class PropertyListFormatException : Exception

## Remarks

Documentation for this section has not yet been entered.

## Requirements

Namespace: Claunia.PropertyList
Assembly: plist-cil (in plist-cil.dll)
Assembly Versions: 1.13.0.0, 1.14.0.0

## Members

See Also: Inherited members from Exception.

## Public Constructors

| PropertyListFormatException (string) | Creates a new exception with the given message.

## Member Details

### PropertyListFormatException Constructor

> Creates a new exception with the given message.

> ## Syntax

> public PropertyListFormatException (string message)

> #### Parameters

> > message
> >   A message containing information about the nature of the exception.

> ## Remarks

> Documentation for this section has not yet been entered.

> ## Requirements

> Namespace: Claunia.PropertyList
> Assembly: plist-cil (in plist-cil.dll)
> Assembly Versions: 1.13.0.0, 1.14.0.0